/* RTL stylings */

dl {
    margin: 0 0 1em 0;
}

dd {
    margin: 0 0 1em 0.8em;
}

.header-right li.current-menu-item a:after {
    content: '';
    height: 4px;
    background-color: #8737dc;
    width: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    bottom: -57px;
    width: 100%;
}

.banner-content.kapish-banner {

    background-size: contain;
  
}

.single-event .events-menu-color a:after {
    content: '';
    height: 4px;
    background-color: #8737dc;
    width: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    bottom: -57px;
    width: 100%;
}

.header-right nav {
    padding-right: 64px;
    padding-left: auto;
}


.serch-input input {
    padding: 0 0 5px 10px;
}

.serch-input {
    width: 0;
    display: none;
}

.header-wrap.serch-active {
    padding: 44px 54px 48px;
}

.serch-input button {
    margin: -6px 0 0 12px;
}

.serch-input a {
    margin: 0 18px 0 5px;
}
.reservation-center {
    width: 240px;
}
.event-info .inner {
    margin-right: 38px;
    margin-left: auto;
}

.calender-events {
    text-align: left;
}

.event {
    left: 0;
    right: auto;
}
.event li {
    border-right: 1px solid #fff;
    border-left: none;
    padding: 0 38px 0 0;
}
.md-banner-info {
    right: 0;
    left: auto;
}

.banner-info {
    margin: 0 104px 52px 0;
 padding: 0px 50px!important;
}

.event-info a i {
    margin-right: 7px;
    vertical-align: middle;
    margin: 0 3px 0 3px;
    display: inline;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}

.event-slider {
    margin-left: -190px;
}

.event-slider .owl-nav button.owl-prev {
    right: 0;
    left: auto;
    background: url(images/arrow-right.png) no-repeat center / cover;
}

.event-slider .owl-nav button.owl-next {
    background: url(images/arrow-left.png) no-repeat center / cover;
    left: 190px;
    right: auto;
}

/*
 6.) featured-wrap Styles
 ------------------------------*/
/*.video .play-icon img {
    left: 50%;
    right: auto;
}*/

.video-wrap {
    background-color: #000;
    text-align: center;
}

.video-slider .owl-carousel .owl-nav button.owl-prev {
    left: 0;
    background: url(images/slider-arrow.png) no-repeat center top;
    -webkit-background-size: 100%;
    background-size: 100%;
}

.video-slider .owl-carousel .owl-nav button.owl-next {
    right: 0;
    background: url(images/slider-arrow-next.png) no-repeat center top;
    -webkit-background-size: 100%;
    background-size: 100%;
}

.support-area li {
    text-align: right;
}

.support-area li:first-child {
    margin-right: 0;
}

.support-area li:hover .normal-img {
    display: none;
}


/*--workshop page--*/

.workshop-banner {
    position: relative;
}

.workshop-banner .owl-nav button {
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 25px;
    background-image: url('images/crew-arrow-left.png') !important;
    height: 73px;
    width: 38px;
    /* background-color: #ffffff !important; */
}

.workshop-banner .owl-nav .owl-next {
    background-image: url('images/crew-arrow-right.png') !important;
    left: auto;
    right: 25px;
}


/*.workshop-banner::after{
	content: '';
	width: 100%;
	height: 200px;
	left: 0;
	bottom: 0;
	position: absolute;
	background: url(images/gradient-workshop.png) center bottom no-repeat;
}*/

.workshop-banner .banner-content::after {
    content: '';
    width: 100%;
    height: 200px;
    left: 0;
    bottom: 0;
    position: absolute;
    background: url(images/gradient-workshop.png) center bottom no-repeat;
}


/* Share single event */

.banner-content .share {
    left: 40px;
    right: auto;
}

.banner-content .share ul {
    left: 60px;
    right: auto;
}

.banner-content .share ul.active {
    z-index: 0;
    opacity: 1;
}

.banner-content .share ul li {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.workshop-touch {
    align-self: flex-end;
    margin: 0 0 51px 5%;
    /*border-bottom: 3px solid #8737dc;*/
}

.workshop-tab-link li {
    margin-left: 17px;
    margin-right: 0;
}

.workshop-tab-link li:last-child {
    margin-left: 0;
}
.tab-content li {
    margin: 0 0 50px 50px;
}
.tab-content li:nth-child(4n) {
    margin-left: 0;
}

.md-workshop figure:after {
    left: 0;
    right: auto;
}

.detail-info li:after {
    right: -15px;
    left: auto;
}
.workshop-copy {
    text-align: right;
}
.workshop-copy i {
    margin-left: 10px;
    margin-right: 0;
}

.workshop-slider .ml0 {
    margin-left: 0;
    margin-bottom: 15px;
}


.workshop-facilators .owl-nav button {
    left: -90px;
    right: auto;
}

.workshop-facilators .owl-nav .owl-next {
    left: auto;
    right: -90px;
}

.workshop-contact-head li a.mailto:after {
    right: auto;
    left: 0;
}

.workshop-contact-head li img {
    margin-left: 10px;
    margin-right: 0;
}

.form-input input,
.form-input textarea {
    text-align: right;
}

/*--workshop-inner page--*/

.workshop-inner-banner .banner-info {
    flex-basis: auto;
}

.workshop-servie li {
    text-align: center;
    width: calc(100%/4 - 20px);
    margin: 0 26px 63px 0;
    width: -webkit-calc(100%/4 - 20px);
}

.workshop-servie li:nth-child(4n) {
    margin-right: 0;
}

.workshop-servie figure {
    margin-bottom: 20px;
}

.workshop-servie em {
    font-size: 26.39px;
    display: block;
    font-weight: 800;
    line-height: 30px;
}

.workshop-servie em span {
    display: block;
}

.workshop-servie {
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 112px;
}

.workshop-text {
    color: #8737dc;
    font-size: 35.92px;
    line-height: 52.13px;
    width: 80%;
    display: block;
    text-align: center;
    margin: 0 auto;
    font-weight: 300;
}

.workshop-inner-info {
    padding: 0 0 122px;
}

.inner-details-content {
    width: 81%;
    margin: 0 auto;
    align-items: center;
}

.inner-details-content li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 14px;
    align-items: center;
    line-height: 1;
}

.inner-details-content li img {
    margin-left: 40px;
}

.inner-details-content li a,
.inner-details-content li span,
.inner-details-content li {
    font-size: 25px;
    color: #fff;
    font-weight: 400;
}

.inner-details-content li i {
    margin-top: -3px;
    display: inline-block;
}

.inner-details {
    background-color: #8737dc;
    padding: 85px 0 80px;
}

.inner-details-content h2 {
    font-size: 82.18px;
    line-height: 81px;
    width: 22%;
}

.inner-details-content ul {
    padding: 0 5% 0 0;
}

.workshop-inner-contact {
    display: none;
}

.workshop-list {
    padding-top: 120px;
}


/*--about page--*/

.vision-content {
    margin: 365px -143px 0 0;
}

.item-two .about-info {
    text-align: left;
}

.item-two .about-info p {
    padding-right: 0;
    padding-left: 0;
}

.md-one .about-info {
    margin: 0 0 0 46px;
}


.md-one .about-slider-info {
    margin: -234px 231px 0 0;
}

.md-two .about-slider-info {
    margin: -29px 0 0 -25px;
    text-align: right;
}

.md-two .about-slider-info p {
    padding-left: 30%;
}

.md-three .about-info {
    margin: -167px 0 0 86px;
}

.md-three .about-slider-info {
    margin: -162px 44px 0 0;
}

.md-four .about-slider-info {
    left: 0;
    right: 15%;
    text-align: right;
}

.md-five .about-slider-info {
    right: 30px;
    left: auto;
}

.about-slider-info.md-six {
    right: 21.5%;
    left: auto;
    text-align: right;
}

.md-seven {
    padding: 269px 0 0 198px;
}

.md-about-one {
    left: -63px;
    right: auto;
}

.md-about-two {
    position: absolute;
    right: -196px;
    left: auto;
    bottom: -71px;
    text-align: right;
    width: 43%;
    width: 43%;
    right: 0% !important;
}

.about-year-content {
    padding: 103px 0 120px;
    position: relative;
}

.md-nine {
    padding: 194px 0 0 44px;
}

.md-seven.about-year-desc:after {
    bottom: 39.8%;
}

.md-nine.about-year-desc:after {
    top: 19%;
}

.md-ten .about-info {
    margin: 251px 158px 0 0;
}

.md-ten .about-slider-info {
    left: 0;
    right: auto;
    text-align: right;
}

.md-ten.item-two .about-info p {
    padding-right: 0;
    padding-left: 17%;
}

.md-nine.about-year-desc:before {
    position: absolute;
    content: '';
    width: 25px;
    background-color: #8637db;
    height: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -22px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.md-eleven {
    padding: 117px 0 0 191px;
}

.md-eleven .about-info {
    flex-basis: 74.4%;
    position: relative;
}


.md-about-three {
    left: -15%;
    right: auto;
}

.md-ten.about-year-desc:after {
    bottom: 20.3%;
}

.md-about-four {
    right: 0;
    left: auto;
    text-align: right;
}

.md-one .about-slider-info p {
    width: 530px;
}



.md-two .about-info {
    margin: -181px 158px 0 0;
}

.about-facilatator,
.logo-slider {
    background-color: #000;
    position: relative;
    z-index: 2;
}

.about-facilatator h2,
.logo-slider h2 {
    color: #8637db;
}

.about-facilatator .owl-nav button,
.logo-slider .owl-nav button {
    background: url(images/slider-arrow.png) !important;
}

.about-facilatator .owl-nav button.owl-next,
.logo-slider .owl-nav button.owl-next {
    background: url(images/slider-arrow-next.png) !important;
}

.about-more li:last-child {
    margin-left: 0;
}

.about-more ul {
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}


/*--kapish page--*/

.kapish-banner {
    background-color: #00c4aa;
}


.kapish-description p span {
    color: #00c4aa;
    font-weight: 800;
}


.kapish-slider span {
    margin-left: 20px;
}

.kapish-slider span:last-child {
    margin-left: 0;
}

.kapish-slider span.active {
    opacity: 1;
}

.kapish-slider .owl-thumbs {
    margin-bottom: 36px;
}

.kapish-slider .owl-nav button,
.img-slider .owl-nav button,
.kapish-video-description .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -159px;
    background-image: url(images/green-arrow.png) !important;
    width: 38px;
    height: 73px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.kapish-slider .owl-nav .owl-next,
.img-slider .owl-nav .owl-next,
.kapish-video-description .owl-carousel .owl-nav button.owl-next {
    background-image: url(images/green-arrow-right.png) !important;
    left: auto;
    right: -159px;
}

.kapish-venue li.md-white strong {
    color: #00c4aa;
}

.venue-event {
    width: 425px;
    position: relative;
    text-align: center;
}

.venue-event a {
    color: inherit;
}

.venue-event img {
    position: absolute;
    left: 0;
    top: 0;
}

.img-slider .owl-nav button {
    left: -116px;
    right: auto;
}

.img-slider .owl-nav .owl-next {
    right: -116px;
    left: auto;
}

.more-details li {
    margin-left: 17px;
}

.more-details li:last-child {
    margin-left: 0;
}

.kapish-video-description .video-slider strong,
.kapish-video-description .video-slider span {
    color: #00c4aa;
}

.kapish-video-description .owl-carousel .owl-nav button.owl-prev {
    left: -1px;
    right: auto;
}

.kapish-video-description .owl-carousel .owl-nav button.owl-next {
    right: -1px;
    left: auto;
}


.blackout-content p span {
    color: #ee3c6e;
    font-weight: 800;
}

.blackout-content p.md-width {
    font-size: 40px;
    line-height: 64px;
    margin-bottom: 69px;
}

.blackout-venue li.md-white strong,
.blackout-venue li.md-white span {
    color: #ee3c6e;
}

.blackout-venue li span {
    font-weight: 600;
    color: #fff;
    font-size: 44px;
    display: block;
    font-weight: 700;
    margin-top: 10px;
}

.blackout-img-slider .owl-nav button {
    background-image: url(images/red-arrow-left.png) !important;
}

.blackout-img-slider .owl-nav button.owl-next {
    background-image: url(images/red-arrow-right.png) !important;
}

.blackout-img-slider {
    padding: 185px 0 182px 0;
}

.perfect-content:after {
    left: -35px;
    right: auto;
    top: -20px;
}

.blackout-facilators .owl-nav button {
    background-image: url(images/red-arrow-left.png) !important;
}

.blackout-facilators .owl-nav button.owl-next {
    background-image: url(images/red-arrow-right.png) !important;
}

.round-content {
    justify-content: space-between;
}

.round-head p {
    font-size: 18px;
    line-height: 20px;
}

.round-head .inlcude a::after {
    margin-right: 5px;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}

.round-head i {
    margin-left: 10px;
}

.round-head p a {
    color: #ee3c6e;
}

.round-head p a img {
    margin-left: 10px;
}

.meal-list li i {
    display: inline-block;
    margin-left: 15px;
    margin-right: 0;
    line-height: 1;
}

.meal-list li em {
    margin-right: 47px;
}

.md-meal-list li:last-child span {
    margin-right: 47px;
}

.md-meal-list li em.md-span {
    margin-right: 0;
}
.round-head i {
    margin-left: 10px;
    margin-right: 0;
}
.order-contact li img {
    margin-left: 46px;
    margin-right: 0;
}

.order-time img {
    margin-left: 24px;
    margin-right: 0;
}

.time-manage {
    border-bottom: 2px solid #fff;
}

.restro-time {
    margin-left: 40px;
    margin-right: 0;
    align-self: baseline;
}


.group-lunch strong {
    margin-left: 27px;
}


.blackout-video-description .owl-carousel .owl-nav button.owl-prev {
    background: url(images/red-arrow-left.png) no-repeat center top;
}

.blackout-video-description .owl-carousel .owl-nav button.owl-next {
    background: url(images/red-arrow-right.png) no-repeat center top;
}

/*--theatre-page--*/
.show-content {
    padding: 27px 60px 27px 0;
}

.show-tickets {
    padding: 7px 70px 7px 30px;
    border-right: 2px solid #fff;
    border-left: none;
}

.adina-secondary {
    margin: -30px -100px 0 0;
}

.language-modaa {
    background-position: right top 82px;
}

.events-held {
    padding: 0 64px 0 0;
    border-right: 6px solid #0082e1;
    border-left: none;
}
.world-events h2 {
    font-size: 123px;
    flex-basis: 30%;
}

.theatre-inner-banner .banner-content {
    background-image: url(images/theater-inner-banner.png);
    padding: 0;
}

.theatre-inner-banner .banner-info {
    padding: 100px 94px 55px 76px;
}

.theatre-facilators .owl-nav button,
.theatre-video .owl-nav button.owl-prev {
    background-image: url(images/blue-arrow-left.png) !important;
}

.theatre-facilators .owl-nav button.owl-next,
.theatre-video .owl-nav button.owl-next {
    background-image: url(images/blue-arrow-right.png) !important;
}

.theatre-video strong,
.theatre-video span {
    color: #0082e1;
}

.workshop-facilators figure img {
    border-radius: 100px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

/* Map */
.map-content h4 {
    padding: 15px 40px 0 0;
}

/* 404 Page */

#page-404 .banner-content {
    padding: 50px 0 164px;
}

#page-404 .banner-content h1 {
    font-size: 50px;
    color: #8737dc;
    font-weight: 500;
    margin-top: 50px;
    margin-bottom: 30px;
}

#page-404 .banner-content a {
    font-size: 20px;
    color: #ffffff;
}


/* Search Results Page */

#search-results .banner-content {
    padding: 120px 0 164px;
}

#search-results h1 {
    font-size: 60px;
}

#search-results h2 {
    font-size: 60px;
    font-weight: 300;
}

#search-results article {
    padding: 70px 0;
    border-bottom: 1px solid #8637db;
}

#search-results article .image {
    float: right;
    margin-left: 50px;
}

#search-results article .image a {
    margin-top: 0;
}

#search-results article h2 {
    font-size: 40px;
    font-weight: 700;
}

#search-results article p {
    font-size: 28px;
    font-weight: 300;
    line-height: 1.3;
}

#search-results article a {
    margin-top: 20px;
    color: #8637db;
}

.donation-join h3 {
    padding-left: 0;
}

.donation-join li {
    border-left: 2px solid #8637db;
    border-right: none;
    padding: 10px 55px 22px 15px;
}


.donation-join li:first-child {
    padding-right: 0;
    padding-left: auto;
}

.donation-join li:last-child {
    border-left: none;
    padding: 0 100px 0 0;
}


.donation-join a img {
    margin-left: 10px;
    vertical-align: middle;
}

.donation-join li {
    padding: 10px 80px 22px 70px;
}


.open-hour li {
    line-height: 1;
    margin-left: 64px;
}

.open-hour li:last-child {
    margin-left: 0;
}

.contact-center address {
    margin-left: 67px;
    margin-right: auto;
}

.parking-info h2 span {
    margin-right: 27px;
    margin-left: 0;
}

.parking-info h2 img {
    margin: 3px -13px 0 18px;
}


.contact-description {
    padding: 123px 7.3% 50px 5%;
}
.copyright a {
    margin-right: 0;
    margin-left: 3px;
}
.footer .footer-list {
    float: right;
}
.footer .social a {
    margin-left: 17px;
    margin-right: 0;
}
.footer address {
    padding-left: 49%;
    padding-right: 0;
}
.contact-us input {
    float: left;
    text-align: right;
}
.email .icon-submit {
    background-position: -6px -6px;
}

.email {
    flex-direction: initial;
}
.contact-detail {
    flex-direction: initial;
}
.contact-detail-wrap .contact-detail li img {
    margin-left: 15px;
    margin-right: 0;
}

.contact-detail .first-input {
    width: 42%;
    margin-left: 15px;
    margin-right: 0;
}
.email input {
    width: 90%;
    margin-left: auto;
    margin-right: 0;
}
#footer-form .icon-submit {
    background-color: transparent;
    text-indent: -999px;
}

/* Date Picker */
.select-wrap:after {
    left: 20px;
    right: auto;
}
.select-wrap .sbSelector,
.select-wrap .sbOptions a {
    padding: 0 25px 0 50px;
    text-align: right;
}

.ui-datepicker .ui-datepicker-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.ui-datepicker .ui-datepicker-next {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}


/*--events page--*/
.events-nav img {
    margin: 0 15px 0 0;
    transform: none;
}
.event-nav-left img {
    margin: 0 0 0 15px;
}

.events-list li {
    width: calc(100%/3 - 20px);
    margin: 0 0 30px 30px;
}

.events-list li:nth-child(3n),
.events-list li:last-child {
    margin-left: 0;
}

@media only screen and (min-width: 768px) {
.banner-info {
      margin: 0 0 52px 104px!important;
      max-width: 90%;
}

.quick-search {
 margin: 0 42px 50px 0!important;
}
.support-area .right strong {
    padding-left: 0px!important;
}

/.contact-detail .first-input {
 margin-left: 10px!important;
}
 
}

/* RTL Responsive */
@media only screen and (min-width: 1400px) {
    /*.container {
        max-width: 1496px;
    }*/
    #footer-form input[type="submit"]:hover {
        background-image: url("images/footer-arrow-hover.png");
    }

}
 @media only screen and (min-width : 1224px) and (max-width : 1824px) {
    .event-slider {
        margin-left: -170px;
    }
    .event-slider .owl-nav button.owl-next {
        left: 170px;
    }
 }

/* Tablet */
@media screen and (max-width: 1024px) {
 .mob-social-link a {
        margin-right: 13px;
        margin-left: auto;
    }
}

 /* Mobile */
 @media screen and (max-width: 767px){
    /* Header */
    .header-calender {
        margin-left: 10px;
        margin-right: auto;
    }
    .disabilty {
        margin-left: 10px;
        margin-right: auto;
    }
    .header-left .lang-select {
        margin-left: 11px;
        margin-right: auto;
    }
    .hamburger {
        margin-right: 8px;
        margin-left: auto;
    }
     .banner-info {
        flex-basis: auto;
        margin: 90px auto;
        padding: 0 !important;
    }
    .banner-order {
        left: 32px;
        right: auto;
    }
    .email .icon-submit {
        background-position: -3px -3px;
    }
    .parking-info h2 img {
        margin: 3px -5px 0 8px;
    }
    .parking-info p {
        padding: 0 0 0 22px;
    }
    .parking-info h2 span {
        margin-right: 13px;
        margin-left: 0;
    }
    .contact-center address {
        margin: 0 0 0 13px !important;
    }
    .footer address {
        padding: 0 32px 0 0 !important;
    }
    .address-area span {
        padding-right: 31px;
        padding-left: 0;
    }
    .timing h5 {
        padding-right: 32px;
        padding-left: 0;
    }
    .footer address:after, .tel:after, .mail:after {
        right: 1px;
        left: auto;
    }
    .timing h5:after {
        right: 1px;
        left: auto;
    }
    .show-theatre li .btn {
        margin-right: 10px;
        margin-left: 0;
    }
    .week-select {
        margin-right: 32px;
        margin-left: 0;
        width: 130px;
    }
    .events-list li {
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0 20px;
    } 
   .mail-time.d-flex.align-items-center.visible-xs img {
    width: 19px;
     margin-right: -2px;
}
  
    ul.order-contact li:first-child img, ul.order-contact li:nth-child(2) img  {
    width: 19px;
    height: 16px;
    margin-right: -2px;
}
   	.workshop-contact-head ul {
	    width: 90%;
		margin: 0 auto;
		text-align: left;
	}
	
	.email input {
		width: 88%;
		margin-left: 0;
	}
   
 }

@media screen and (max-width: 767px){
.page-id-39 .contact-detail h2 {
    text-align: right;
}
  
.page-id-39 .contact-detail li, .contact-detail li a, .contact-detail li span {
    color: #fff;
}
  
.page-id-39 .contact-detail-wrap {
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
}
  
.donation-join li {
    padding: 40px;
}
}

@media screen and (max-width: 382px) and (min-width: 320px) {
.page-id-39 .contact-detail ul {
    padding-right: 0;
}
}

@media only screen and (min-width: 768px) {
  ul.hidden-xs {
    margin-top: 87px;
}
}


@media screen and (max-width: 767px){
.check-wrap label {
    text-align: right !important;
}
  
  .workshop-contact-head ul {
    width: 90%;
    margin: 0 auto;
    text-align: right;
}
}



.check-wrap input, .check-wrap i {
    right: 0;
    left: auto;
}

.check-wrap {
    text-align: right;
}

span.wpcf7-list-item-label {
    padding-left: 0;
    padding-right: 15px;
}